div#booking, div#hotel-booking, div#hotel-detail-container {
    background-image: url(/media/img/milan/faded_bgr.gif) !important;
}

.widgetTabs .tab {
    background-color: #b4ca93;
}

.widgetTabs .tab.tabs-selected {
    background-color: #f7faf4;
}


/* ---- FLIGHTS ----- */

table tr.inbound, table.individual-flight-table td.shaded, table#ticket-summary td.ticket-info, table#ticket-summary td.fares, div.rrlist, div.acceptrr, div#continue-box, table.flights-final-summary td, table.passengers td   {
        background-color:#f6fafd;
}
div.flightsegments-cornerL {
        background:url(/media/img/prague/booking/flightsegments_corner-TL.gif) no-repeat scroll 0 0;
}
div.flightsegments-cornerR {
        background:url(/media/img/prague/booking/flightsegments_corner-TR.gif) no-repeat scroll 0 0;
}
div#flight-list div.select-box {
        background: url(/media/img/prague/booking/plane_select_tab.gif) no-repeat scroll 0 0;
}

